# Generated by Django 4.2.4 on 2023-09-06 14:06

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_alter_user_options'),
    ]

    operations = [
        migrations.CreateModel(
            name='Booking',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('booking_id', models.CharField(max_length=50, unique=True)),
                ('cust_first_name', models.CharField(max_length=50)),
                ('cust_last_name', models.CharField(max_length=100)),
                ('created_date', models.DateField(default=django.utils.timezone.now, editable=False)),
                ('tour_date_time', models.DateTimeField(default=django.utils.timezone.now)),
            ],
            options={
                'verbose_name': 'booking',
                'verbose_name_plural': 'bookings',
                'ordering': ('tour_date_time',),
            },
        ),
    ]
